Apigee - Error cloning app

I’m running some tests using Apigee to connect to a mySQL table, keep running into this error. Within the app, it says “Table ‘’ must specify a schema.” Any help will be appreciated.

Please contact support@appsheet.com for help with this.

1 Like